.is-widget div#tabs {
    display: none;
}
@media (max-width: 700px) {
    body.tabs-enable .dev-line {
        background: transparent;
    }
body.tabs-enable .dev-line:before {
    display: none;
}
    body.tabs-enable .dev-info {
        opacity: 1;
        padding-top: 0;
    }
    body.tabs-enable .dev-line a {
        color: #c1c1c1;
    }
}